{% extends "base.html" %}
{% block title %}Add Prototype{% endblock %}
{% block content %}
    <h3>Add a New Prototype to {{ project.name }}</h3>
    <form method="post">
        <label for="description">Prototype Description:</label>
        <textarea name="description" id="description" required></textarea>
        <button type="submit">Add Prototype</button>
    </form>
{% endblock %}
